» Ubuntu » Pakete

Error

two or more packages specified (libgtkada-dbg precise)